package com.bonus.common.biz.config;

/**
 * 二维码类路径
 * @Author ma_sh
 * @create 2024/10/22 15:18
 */
public class BackstageApplication {

    private final static String CS_LOGIN_PATH = "ahjj.jypxks.com:9988";
    //	private final static String CS_LOGIN_PATH = "112.30.107.201:9988";
    //测试环境
    //private final static String CS_LOGIN_PATH = "192.168.0.14:2011";

    private final static String CS_USER_NAME = "root";

    private final static String CS_PASSWORD = "bonusadmin";

    private final static String CS_EP_ID = "system";

    private final static String url = "http://ahjj.jypxks.com:9988/imw/";
    //	private final static String url = "http://192.168.0.6:18082/imt_cs/";
    //private final static String url = "http://192.168.0.14:2011/imw_cs/";



    private final static String imageUrlPrefix = "http://ahjj.jypxks.com:9988/imw/images/";

    //测试环境
    //private final static String imageUrlPrefix = "http://192.168.0.14:2011/imt_cs/images/";

    private final static String fileUrlPrefix = "http://ahjj.jypxks.com:9988/imw/maTypeFile/";
    //测试环境
    //	private final static String fileUrlPrefix = "http://192.168.0.14:2011/imt_cs/maTypeFile/";

    public static String getCsLoginPath() {
        return CS_LOGIN_PATH;
    }

    public static String getCsUserName() {
        return CS_USER_NAME;
    }

    public static String getCsPassword() {
        return CS_PASSWORD;
    }

    public static String getCsEpId() {
        return CS_EP_ID;
    }

    public static String getUrl() {
        return url;
    }

    public static String getImageUrlPrefix(){
        return imageUrlPrefix;
    }

    public static String getFileurlprefix() {
        return fileUrlPrefix;
    }
}
